Get General Settings
Get basic information of the instance like the default organization, default language and supported languages.
Required permissions:
policy.read
Response Body
application/json
curl -X GET "https://loading/v2/settings"{
"defaultOrgId": "string",
"defaultLanguage": "string",
"supportedLanguages": [
"string"
],
"defaultOrganizationId": "string",
"allowedLanguages": [
"string"
]
}Was this page helpful?
Get effective settings
Get effective settings: Gets all settings which are requested in the request. The settings values are resolved using the hierarchical model. Only the resolved settings are returned, without the source which describes from...
Get Hosted Login Translation
Get Hosted Login Translation: Returns the translations in the requested locale for the hosted login. The translations returned are based on the input level specified (system, instance or organization). If the requested level do...